<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規登録画面</title>

</head>
<body>
<div class="info" align="right" style="background-color: black; width: 100%; word-spacing: 30px">
<class style="color: white">ユーザ名さん</class>
<a href="login.html" style="color: red">ログアウト</a></div>
    <h1 style="font-size:30px;text-align:center;">ユーザ新規登録</h1>
    
   <div align="center">
           <table border="0">
               <form action="list.html" method="get">
                    <tr>
                        <th>
                           ログインID
                        </th>
                         <td>
                              <input type="text" name="login_id" value="" size="24">
                         </td>
                     </tr>
                      <tr>
                          <th>
                             パスワード
                         </th>
                         <td>
                             <input type="password" name="password" value="" size="24">
                         </td>
                     </tr>
                   <tr>
                          <th>
                             パスワード（確認）
                         </th>
                         <td>
                             <input type="password" name="password" value="" size="24">
                         </td>
                     </tr>
                   <tr>
                          <th>
                             ユーザー名
                         </th>
                         <td>
                             <input type="text" name="name" value="" size="24">
                         </td>
                     </tr>
                   <tr>
                       <th>生年月日</th>
                       <td>
            <input type="date" name="example" required> 
                           </td>
                   </tr>
                  </form>
              </table>
         </div>
        
        
                
               <div><center><input type="submit" value="登録" onclick="userlist.html"></center></div>

<div class="info" align="left" style="color:blue">
    <a href="userlist.html">戻る</a></div>
    </body>
</html>